Subject: Re: [Fwd: Pulorejo] Forwarded from Dennis Argall at his request. LL

From: Steve Diver <[email-masked]>
Date: Tue, 30 Nov 2004 14:46:10 -0600

Thanks for the pointer to web forum.

I'm glad that paper is helpful.  I came across that
paper on Java in my web research, sychronistically.  

Please note the web databases I sent in the follow-up
to Sanet contain a goldmine of information for Southeast
Asia and International Sustainable Agriculture.   They
also provide models for Information Technology in sustainable
agriculture.

What is your friend Bo attending in India?  I have many
contacts and resources geared to agriculture in India

Best wishes,
Steve Diver

Lawrence F. London, Jr. wrote:

>
>
>
> -------- Original Message --------
> Subject: Pulorejo
> Date: Mon, 29 Nov 2004 13:15:33 +1100
> From: dennisargall <[email-masked]>
> To: [email-masked]
>
> LL
>
> I am on the road and with limited access to mail...
>
> Could you please send this to Steve Diver for me? I don't have his 
> address available.
>
> Steve, that paper to which you referred us is invaluable. You will see 
> ensuing discussion of it at :
>
> http://www.nabuur.com/modules/villages_forum/viewtopic.php?villageid=74&topic_id=925&forum=248 
>
>
> Do you have any direct contact with Sismanto and his organisation?
>
> Talk to you properly when home after next Sunday.
>
> best wishes
>
> Dennis
>
>
>
>
>
>
>